Bug 445213 - [RFE] DTR/DSR flow control
[RFE] DTR/DSR flow control
Status: CLOSED ERRATA
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: coreutils (Show other bugs)
5.3
All Linux
urgent Severity medium
: rc
: ---
Assigned To: Ondrej Vasik
: FutureFeature, ZStream
Depends On: 445211
Blocks: 445215 466886 1051358
  Show dependency treegraph
 
Reported: 2008-05-05 11:06 EDT by Geert Jansen
Modified: 2014-01-10 01:31 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
: 1051358 (view as bug list)
Environment:
Last Closed: 2009-01-20 16:42:36 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Geert Jansen 2008-05-05 11:06:01 EDT
Description of problem:

DTR/DSR flow control is not implemented in the "stty" command.

Version-Release number of selected component (if applicable):

coreutils-5.97-14.el5

Additional info:

DTR/DSR is quite common in serial printers and other serial hardware (with the
exception of modems).
Comment 11 errata-xmlrpc 2009-01-20 16:42:36 EST
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on therefore solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHBA-2009-0173.html

Note You need to log in before you can comment on or make changes to this bug.